<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006138844</ID>
<TITRE_TA>Section 4 : Contrôles de certaines opérations effectuées dans le cadre de la Communauté européenne.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2006-01-01" etat="MODIFIE" fin="2006-12-31" id="LEGIARTI000006615420" num="65 A" origine="LEGI"/>
<LIEN_ART debut="2006-12-31" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615421" num="65 A" origine="LEGI"/>
<LIEN_ART debut="1993-08-11" etat="MODIFIE" fin="2006-01-01" id="LEGIARTI000006615419" num="65 A" origine="LEGI"/>
<LIEN_ART debut="2006-12-31" etat="MODIFIE" fin="2016-06-05" id="LEGIARTI000006615423" num="65 A bis" origine="LEGI"/>
<LIEN_ART debut="2016-06-05" etat="MODIFIE" fin="2019-09-20" id="LEGIARTI000032654955" num="65 A bis" origine="LEGI"/>
<LIEN_ART debut="2019-09-20" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000039113426" num="65 A bis" origine="LEGI"/>
<LIEN_ART debut="1994-02-11" etat="MODIFIE" fin="2006-12-31" id="LEGIARTI000006615422" num="65 A bis" origine="LEGI"/>
<LIEN_ART debut="1993-01-01" etat="MODIFIE" fin="1996-04-13" id="LEGIARTI000006615424" num="65 B" origine="LEGI"/>
<LIEN_ART debut="1996-04-13" etat="MODIFIE" fin="2023-07-20" id="LEGIARTI000006615425" num="65 B" origine="LEGI"/>
<LIEN_ART debut="2023-07-20" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000047861429" num="65 B" origine="LEGI"/>
<LIEN_ART debut="2001-01-05" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615427" num="65 C" origine="LEGI"/>
<LIEN_ART debut="1993-01-05" etat="MODIFIE" fin="2001-01-05" id="LEGIARTI000006615426" num="65 C" origine="LEGI"/>
<LIEN_ART debut="2005-01-01" etat="ABROGE" fin="2008-01-01" id="LEGIARTI000006615428" num="65 D" origine="LEGI"/>
<LIEN_ART debut="2005-01-01" etat="ABROGE" fin="2008-01-01" id="LEGIARTI000006615429" num="65 E" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099261">Titre II : Organisation et fonctionnement du service des douanes</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122076">Chapitre IV : Pouvoirs des agents des douanes</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
